=head1 NAME

Gtk2::Pango::AttrLetterSpacing


=head1 METHODS

=head2 attribute = Gtk2::Pango::AttrLetterSpacing-E<gt>B<new> ($letter_spacing, ...)

=over

=over

=item * $letter_spacing (integer) 

=item * ... (list) 

=back

Since: pango 1.6

=back


=head1 SEE ALSO

L<Gtk2>

=head1 COPYRIGHT

Copyright (C) 2003-2007 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.


=cut

